<?xml version="1.0" ?>
<xsl:stylesheet version="1.0" 
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output
     method="text"
     omit-xml-declaration="yes"
     encoding="UTF-8"
     indent="no" />
<xsl:template match="digital_product">
<xsl:text disable-output-escaping='yes'><![CDATA[<?xml version="1.0" encoding="UTF-8" standalone="yes"?>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'><![CDATA[<package xmlns="http://www.idpf.org/2007/opf" unique-identifier="isbn-id" version="3.0" prefix="rendition: http://www.idpf.org/vocab/rendition/# ibooks: http://vocabulary.itunes.apple.com/rdf/ibooks/vocabulary-extensions-1.0/">]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;<![CDATA[<metadata xmlns:dc="http://purl.org/dc/elements/1.1/">]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;<![CDATA[<!-- iBooks meta properties set here. com.apple.ibooks.display-options.xml in META-INF folder of epub package no longer necessary -->]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;<![CDATA[<meta property="ibooks:specified-fonts">]]>true<![CDATA[</meta>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;<![CDATA[<meta property="dcterms:modified">]]><![CDATA[</meta>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;<![CDATA[<meta name="cover" content="Cover.jpg" />]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<dc:identifier id="isbn-id">]]></xsl:text>
	<xsl:apply-templates select="e_ean"/>
<xsl:text disable-output-escaping='yes'><![CDATA[</dc:identifier>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<dc:title id="theTitle">]]></xsl:text>
	<xsl:apply-templates select="p_titleandsubtitle"/>
<xsl:text disable-output-escaping='yes'><![CDATA[</dc:title>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<meta refines="theTitle" property="title-type">]]><![CDATA[</meta>]]><![CDATA[<!-- subtitle -->]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<meta refines="theTitle" property="title-type">]]><![CDATA[</meta>]]><![CDATA[<!-- series title -->]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<meta refines="theTitle" property="title-type">]]><![CDATA[</meta>]]><![CDATA[<!-- volume -->]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<dc:publisher>]]></xsl:text>
	<xsl:apply-templates select="p_imprint"/>
<xsl:text disable-output-escaping='yes'><![CDATA[</dc:publisher>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<dc:creator>]]></xsl:text>
	<xsl:apply-templates select="p_fullauthordisplayname"/>
<xsl:text disable-output-escaping='yes'><![CDATA[</dc:creator>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<dc:subject>]]></xsl:text>
<xsl:apply-templates select="f_bisac1"/>
<xsl:text disable-output-escaping='yes'><![CDATA[</dc:subject>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<dc:description>]]></xsl:text>
<xsl:text>&#10;&#x9;&#x9;</xsl:text>
<xsl:apply-templates select="p_brief"/>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[</dc:description>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<dc:relation>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;&#x9;Title="</xsl:text>
<xsl:apply-templates select="p_titleandsubtitle"/>
<xsl:text disable-output-escaping='yes'>"</xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;&#x9;Relation="</xsl:text>
<xsl:apply-templates select="f_ean"/>
<xsl:text disable-output-escaping='yes'>"</xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;&#x9;format="print"</xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[</dc:relation>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<dc:date>]]></xsl:text>
<xsl:apply-templates select="p_pubdate"/>
<xsl:text disable-output-escaping='yes'><![CDATA[</dc:date>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<dc:language>en-US</dc:language>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<dc:coverage>]]></xsl:text>
<xsl:apply-templates select="p_territory"/>
<xsl:text disable-output-escaping='yes'><![CDATA[</dc:coverage>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;<![CDATA[</metadata>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;<![CDATA[<manifest>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<item id="titlepage" href="titlepage.xhtml" media-type="application/xhtml+xml" />]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<item id="ncx" href="toc.ncx" media-type="application/x-dtbncx+xml" />]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<item id="toc" href="toc.xhtml" media-type="application/xhtml+xml" properties="nav" />]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<!-- CSS -->]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<item id="idGeneratedStyles.css" href="css/idGeneratedStyles.css" media-type="text/css" />]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<item id="epub3.css" href="css/epub3.css" media-type="text/css" />]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<!-- Fonts -->]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<item id="" href="" media-type="application/vnd.ms-opentype" />]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<!-- Images -->]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<item id="cover" href="image/Cover.jpg" media-type="image/jpeg" properties="cover-image" />]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<item id="titlepage.png" href="image/titlepage.png" media-type="image/png" />]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;<![CDATA[</manifest>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;<![CDATA[<spine toc="ncx">]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<itemref idref="toc" />]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;&#x9;<![CDATA[<itemref idref="titlepage" />]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'>&#x9;<![CDATA[</spine>]]></xsl:text>
<xsl:text>&#10;</xsl:text>
<xsl:text disable-output-escaping='yes'><![CDATA[</package>]]></xsl:text>
</xsl:template>
<!-- items to omit -->
<xsl:template match="Informationals" />
<xsl:template match="p_bookkey" />
<xsl:template match="p_oracleitemno" />
<xsl:template match="lastmaintdate" />
<xsl:template match="e_initialuploaddate" />
<xsl:template match="e_recentuploaddate" />
</xsl:stylesheet>